ul.articlesub-nav {
  background: rgba(178, 212, 218, 0.1);
    text-align: center;
    padding: 30px 10px 15px;
    border: 2px solid rgba(46, 76, 80, 0.2);
    list-style: none;
    margin: 0 3em 1.5em 3em;
}

ul.articlesub-nav a {
  color: #001312;
  font-size: 17px;
}

ul.articlesub-nav a:hover {
  color: #0473be;
}

ul.articlesub-nav li {
    display: inline-block;
    float: none;
  margin: 0 10px 10px;
} 
#cat_list_breadcrumb ul li{
    display: inline-block;
}
#cat_list_breadcrumb ul li a:hover{
    color: #333;
}
#cat_list_breadcrumb ul li::after {
    content: ">>"; 
    margin-right: 5px;
    margin-left: 15px;
    color: #f73859; 
}
#cat_list_breadcrumb ul li:last-child::after {
    content: none;
    margin-right: 0;
    margin-left: 0; 
}
.short-check input:checked + label{
 text-decoration: line-through;
}
.short-check {
    width: 100%;
    float: left;
    margin-bottom: 15px;
    position: relative;
}
.short-check label {
    padding: 3px;
    position: absolute;
    top: -10px;
    font-size: 18px;
    left: 30px;
}

.short-check > input {
    height: 25px;
    width: 25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: 2px solid #f73859;
    border-radius: 4px;
    outline: none;
    transition-duration: 0.3s;
    cursor: pointer;
  }

.short-check > input:checked {
    border: 2px solid #f73859;
    position: relative;
    z-index: 999999;
    background-color: transparent;
}
.short-check > input:checked + label::before {
    content: '\2713';
    display: block;
    text-align: center;
    color: #f73859;
    position: absolute;
    left: -23px;
    top: 5px;
    z-index: 9;
    font-weight: 600;
}

.short-check > input:active {
    border: 2px solid #34495E;
}
.recommended-read {
    padding: 15px;
    border: 6px dashed #f3ecc8;
    margin: 20px 0;
    width: 100%;
    float:left;
}
body h3.title-topic {
    border-bottom: 6px dashed #f3ecc8;
    color: #000 !important;
    font-size: 30px !important;
    width: 100%;
    float: left;
}
.top-picks li {
    font-weight: 600;
    margin-bottom: 0;
    font-size: 18px;
    list-style: none!important;
}
.top-picks li em {
    margin-bottom: 15px;
    width: 100%;
    float: left;
    font-size: 18px;
    line-height: 20px;
    color: #333;
    font-weight: 400;
    padding-left: 15px;
}
.top-picks {
    margin-left: 15px !important;
}
.top-picks li::before {
    content: "■";
    float: left;
    margin-right: 10px;
    margin-top: -2px;
    color: #A0C3CC;
}
/*.short-check input[type=checkbox]{
    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
    background-image:url(images/check-box.png);
}

.short-check input[type=checkbox] + label {
    padding-left: 40px;
    height: 25px;
    display: inline-block;
    line-height: 27px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 20px;
    vertical-align: middle;
    cursor: pointer;
}
.short-check input {
background-image:url(images/check-box.png);
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.short-check input[type=checkbox]:checked {
    background-position: 0 -25px;
}*/
/*.header-widget-area {
    display: none;
}*/

.front-page-5-new .widget_ultimate_posts {
    padding: 0 20px; 
}
.upw-posts.hfeed.editor-picks {
  display: flex;
  flex-wrap: wrap;
}
.open-slide {
    display: none;
}

.right_search {
    cursor: pointer;
    margin-right: 10px;
}

.right_search span {
    margin-top: 3px;
}

.mbox {
    display: block;
    clear: both;
    text-align: center;
    padding-top: 10px;
}

.archive.category .content article.post .entry-content {
    padding: 0 15px;
}

.sebox {
    background-color: #f5f5f5;
    padding: 20px;
    display: none;
}

.sebox form {
    max-width: 1200px;
    margin: auto;
    position: relative;
}

.sebox form ::placeholder {
    color: #bfbfbf;
}

.sebox .search-form input[type=search] {
    background-color: #fff;
    padding: 10px 20px;
    font-weight: normal;
    border: 1px solid #ccc;
}

.sebox .search-form input[type="submit"] {
    content: 'aaaaa';
    color: #fff;
    background-color: #e85555;
    position: absolute;
    right: 0;
    width: auto;
    bottom: 0;
    top: 0;
    padding: 0 30px;
}

.search-results main article {
    width: 33.333%;
    padding: 0 10px;
    border-bottom: none;
    display: inline-block;
    vertical-align: top;
}

.search main .entry-image-link {
    float: none;
    margin-left: 0;
    width: 100%;
    display: block;
    margin-bottom: 0;
}
.search .archive-description h1 {
    font-size: 40px;
}
.search .entry-title a {
    text-decoration: none;
}
.search .redmor .moretag {
    text-decoration: none;
}
.search .entry-title {
    min-height: 46px;
}
.search .entry-content {
    min-height: 212px;
    display: none;
}
.archive-pagination.pagination a {
    text-decoration: none;
}

.search main .entry-image-link img {
    max-width: 100%;
    float: none;
    border-radius: 0;
    width: 100%;
    height: 220px;
    object-fit: cover;
    margin-bottom: 0;
    display: block;
}

.search-results main article:nth-of-type(2n+1) {
    clear: left;
}

.search main article .entry-header {
    margin-bottom: 0;
    background-color: #EAF5F7;
    padding: 15px;
}

.search main article .entry-content {
    background-color: #EAF5F7;
    padding: 15px;
}

.search main {
    /* margin: 0 -15px; */
}

.sshare {
    display: none;
}

/*.tab_hd {
    margin: 0 -30px 50px;
    position: relative;
}

.tab_hd img {
    width: 100%;
}
*/
.content-sidebar-wrap>.hshare {
    display: none;
}

.archive.content-sidebar .content, .archive.sidebar-content .content {
    width: 100%;
}


.postgrid .postitem{
    width:33.33%;
    float:left;
    padding:20px;
}
.postgrid .postitem article{
    box-shadow: 1px 1px 8px -3px #0000005c;
    border: 1px solid #ddd;
    position:relative;
    top:0;
    -webkit-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}
.postgrid .postitem article:hover{
    top:-10px;
}
.postgrid article img{
    height:250px;
    width:100%;
    object-fit:cover;
}
.postgrid .postitem article .atitle{
    font-weight:normal;
    padding:10px 20px 0;
}
.children_posts .postgrid .postitem article .atitle{
    width: 100%;
    float: left;
}
.center, h1.center{
    text-align: center;
}
.description h2{
    font-weight:normal;
    font-size:18px;
    font-weight: normal;
    color:#333e48;
}
.postgrid:after{
    clear:both;
    display:block;
    content:'';
}
.postgrid .postitem:nth-child(3n+1){
    clear:left;

}

.inthissection{
    background-color:#fbfbfb;
    padding-bottom:20px;
}
.inthissection h2{
    text-align:center;
    padding-top:50px;
    font-size:30px !important;
}
.childpages a{
    display:inline-block;
    background-color:#eaeaea;
    padding:5px 10px;
    margin:20px
}
.childpages a:hover{
    background-color:#0b95a2;
    color:#fff;
}
.bc.hide{
    display:none;
}
.error404 .site-inner {
    background: url("images/bg_home_new.jpg") repeat scroll 0 0;
    text-align: center;
    margin: 0;
    width: 100%;
    max-width: 100%;
    padding-top: 100px;
}
.error404 .site-banner__title {
    font-size: 40px !important;
}
.site-banner__btn a {
    text-decoration: none;
}
.error404 .entry {
    border: none;
    padding-bottom: 150px;
    margin-bottom: 0;
}
.error404 .sub-bttom {
    margin-top: 0;
}
.home .sebox.acgtsfs, .archive .sebox.acgtsfs, .page-template-page_category .sebox.acgtsfs{
    position: fixed;
    width: 100%;
    top: 86px;
    z-index: 999;
}
.tablepress {
    border-radius: 8px;
    overflow: hidden;
}
.tablepress tr th {
    background-color: #293D47;
    color: #fff;
    padding: 15px 5px !important;
}
.tablepress tr th.column-1{
    text-align: center;
}
.tablepress tr td {
    border: none !important;
    border-bottom: 1px solid #ccc !important;
}
.tablepress tr td.column-1 {
    border-left: 1px solid #ccc !important;
}
.tablepress tr td.column-3 {
    border-right: 1px solid #ccc !important;
}
.tablepress .row-2 {
    border-color: #ccc;
    border-width: 1px !important;
}
.content a.aawp-button--buy {
    text-decoration: none;
    text-transform: uppercase; 
    font-weight: 600; 
    display: inline-block;
    width: 170px;
    text-align: center;
    color: #fff !important;
    background-color: #e03956;
    padding: 10px 0;
    /* box-shadow: 0 0px 5px #929292; */
    /* border-radius: 70px; */
}
.tablepress .number-one {
    border: 2px solid #e4e413;
    padding: 0;
    min-width: 200px;
    display: inline-block;
    text-align: center;
    line-height: 23px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    margin-top: 20px;
}
.tablepress .brand {
    font-size: 20px;
    margin-top: 10px;
    color: #f73859;
    font-weight: 600;
    margin-bottom: 0;
}
.tablepress .title{
    font-size: 20px;
    color: #f73859;
    font-weight: 600;   
}
.top-picks li {
    float: left;
    width: 100%;
    margin-top: 5px;
}
.top-picks {
    float: left;
}
/*responsive*/
@media (max-width: 1000px) {

    .right_search {
    }

    .open-slide {
        display: block;
    }

    #menu-main-header-right > li {
        display: none;
    }

    .nav-primary {
        display: none;
    }

    .front-page-5-new article, .front-page-5-new article:nth-child(2) {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }

    .front-page-5-new article img {
        width: 100%;
    }

    .front-page-6-new .featuredpost, .front-page-8-new .featuredpost {
        width: 100%;
    }

    .front-page-6-new .featuredpost a.alignleft, .front-page-8-new .featuredpost a.alignleft {
        float: left;
        width: 50%;
        margin: 0;
    }

    .front-page-6-new .featuredpost a.alignleft img, .front-page-8-new .featuredpost a.alignleft img {
        width: 100%;
    }

    .front-page-6-new .featuredpost .entry-header, .front-page-8-new .featuredpost .entry-header {
        float: left;
        width: 50%;
        margin: 0;
        box-sizing: border-box;
        clear: none;
        padding: 20px;
    }

    .front-page-7-new .upw-posts article.one-fourth {
        width: 46%;
        margin: 0 2%;
        margin-bottom: 30px;
    }

    .front-page-7-new .upw-posts article.one-fourth:nth-child(2n + 1) {
        clear: left;
    }

    .front-page-7-new .upw-posts.hfeed {
        margin: 20px -2% 0;
    }

    .site-header .open-slide {
        display: block;
        position: absolute;
        left: 20px;
        float: none;
        margin-top: 15px;
    }

    .side-nav {
        width: 100%;
        top: 60px;
    }

    .sidenav .side-nav {
        left: 0;
    }

    .wrap {
        overflow: hidden;
    }

    .archive .sidebar .widget_ultimate_posts article img {
        width: 100%;
    }

    .widget_ultimate_posts article header {
        float: none !important;
    }

    /*.tab_hd {
        background-color: #EAF5F7;
        background: #e9f5f7 url(data:image/png;base64,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) no-repeat scroll center bottom;
        padding-bottom: 85px;
    }

    .tab_hd.noimg {
        margin-top: 15px;
    }

    .tab_hd div#cat_list_breadcrumb:before {
        background: #0000 url(data:image/png;base64,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) no-repeat scroll center bottom;
        height: 58px;
        padding-top: 15px;
        display: inline-block;
        text-align: center;
        width: 100%;
        content: '';
        display: block;
        position: absolute;
        bottom: 100%;
        left: 0;
        right: 0;
        pointer-events: none;
    }

    div#cat_list_breadcrumb {
        position: relative;
        padding-top: 30px;
    }

    .tab_hd:after {
        content: '';
        display: block;
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
    }
*/
    .content article .social-top {
        display: none;
    }

    .hshare a {
        border: 3px solid #fff;
        width: 50px;
        display: inline-block;
        line-height: 46px;
        height: 50px;
        text-align: center;
        font-size: 20px;
        color: #fff;
        border-radius: 50%;
        margin: 0 5px;
    }

    .hshare {
        text-align: center;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 3px;
    }

    .hshare a:nth-child(1) {
        background-color: #415897;
    }

    .hshare a:nth-child(2) {
        background-color: #287BB5;
    }

    .hshare a:nth-child(3) {
        background-color: #C41B1F;
    }

    .table_content_toc {
        position:fixed;
        right:0;
        top:60px;
        bottom:0;
        right: -299px;
        /* display:none; */
    }
    /*toc*/
    .full_toc .site-inner{
        width:100%;
        padding: 20px;
    }
    .ftwp-trigger{
        display:block;
    }
}

@media (max-width: 767px) {
    .blog .content {
  margin-top: 50px;
  padding:0;
}
.blog .content .post {
  margin-bottom: 25px;
  margin-right: 0;
  width: 100%;
}
    .sub-bttom #mc_embed_signup .mc-field-group {
  padding: 0;
}
.sub-bttom #mc_embed_signup form input[type="email"] {
  width: 100%;
}
.sub-bttom #mc_embed_signup form input[type="submit"] {
  width: 100% !important;
}
.nav-secondary {
  padding: 5%;
  text-align: center;
}
    .site-container .site-inner {
        margin-top:0 !important;
        padding-top: 0 !important;
    }

    .front-page-6-new .featuredpost a.alignleft, .front-page-8-new .featuredpost a.alignleft {
        float: none;
        width: 100%;
    }

    .front-page-6-new .featuredpost .entry-header, .front-page-8-new .featuredpost .entry-header {
        float: none;
        width: 100%;
    }

    .front-page-7-new .upw-posts article.one-fourth {
        width: 100%;
        margin: 0%;
        margin-bottom: 30px;
    }

    .front-page-7-new .upw-posts.hfeed {
        margin: 20px 0 0;
    }

    .front-page-6-new .entry-title > a, .front-page-8-new .entry-title > a {
        font-size: 20px;
    }

    .home .upw-posts .entry-title {
        margin-bottom: 0;
    }

    .front-page-7-new .upw-posts .entry-image img {
        height: auto;
    }

    .header-widget-area {
        left: auto;
        position: absolute;
        float: none;
        width: auto;
        right: 0px;
        display: block;
    }

    .header-image .title-area {
        position: absolute;
    }

    .header-widget-area .right_search.mobile {
        border: none;
        height: auto;
        padding-top: 6px;
        padding-right: 10px;
    }

    .header-image .nav-primary:not(button) .wrap, .site-header .wrap {
        height: 60px;
    }

    .archive.category .content article.post {
        padding-bottom: 10px;
    }

    #menu-footer-menu li {
        display: block !important;
        text-align: center;
        margin-bottom: 5px;
    }

    .sshare {
        display: block;
        display: block;
        position: fixed;
        z-index: 10000003;
        width: 100%;
        bottom: 0px;
    }

    .sshare a {
        width: 33.33%;
        float: left;
        text-align: center;
        padding: 10px;
        color: #fff;
    }

    .sshare a.share1 {
        background-color: #415897;
    }

    .sshare a.share2 {
        background-color: #287BB5;
    }

    .sshare a.share3 {
        background-color: #C41B1F;
    }

    body {
        padding-bottom: 50px;
    }

    .to-top.top-is-visible {
        z-index: 10000003;
    }

    .meta-info-nk {
        font-size: 12px;
    }

    .new_box_nk {
        width: 100%;
    }

    .tablepress {
        min-width: 500px;
    }

    .tbwrap {
        overflow-x: scroll;
    }

    .site-inner {
    }

    .full-width-chap::before {
        max-width: 100vw;
        left: -30px;
        right: -30px;
    }

    a.alignright, img.alignright, .wp-caption.alignright {
        margin: 0 !important;
    }

    .alignright,.alignleft {
        float: none !important;
    }

    body .sub-ttle {
        font-weight: 400;
        font-size: 18px !important
    }

    .tab_hd h1, .tab_hd h2 {
        padding: 0 20px;
    }

    .table_content_toc {
    }
    #ftwp-container.ftwp-fixed-to-post.ftwp-bottom-right #ftwp-trigger{
        bottom:105px !important;
        margin-left: -25px !important;
    }
    #ftwp-container.ftwp-fixed-to-post.ftwp-maximize #ftwp-contents{
        margin-bottom:52px;
    }
    #ftwp-container.ftwp-fixed-to-post.ftwp-top-right #ftwp-trigger{
        margin-top:40px;
        margin-left:-20px;
    }
    .postgrid .postitem{
        width:100%;
    float:none;
    }
}

@media all and (min-width:34em) {
  .mntl-sc-block-callout.theme-cocktailstrength,
  .mntl-sc-block-callout.theme-funfacts,
  .mntl-sc-block-callout.theme-petsymptoms,
  .mntl-sc-block-callout.theme-recipetip,
  .mntl-sc-block-callout.theme-recipevariation,
  .mntl-sc-block-callout.theme-samplespeech,
  .mntl-sc-block-callout.theme-sampletext,
  .mntl-sc-block-callout.theme-warning {
    padding-right: 2rem;
    margin: 2rem 1.75rem
  }
}
.mntl-sc-block-callout-heading {
  padding-left: 0;
  font-size: 1.875rem;
  color: #6495A3;
  background-image: -webkit-repeating-linear-gradient(left, #D9EBF3 0, #D9EBF3 50%, transparent 50%, transparent 100%);
  background-image: repeating-linear-gradient(to right, #D9EBF3 0, #D9EBF3 50%, transparent 50%, transparent 100%);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 1rem .25rem
}
.mntl-sc-block-callout-body strong:first-child {
  color: #6495A3;
  display: block;
  margin-top: 1.5rem;
  padding-left: 51px
}

.text-passage table,
.text-passage td,
.text-passage th {
  border: 1px solid #EEE;
  background: 0 0
}

.text-passage td {
  padding: .2rem .3rem;
  vertical-align: top
}

.text-passage tr {
  background-color: #FFF
}

.text-passage tr:nth-child(odd) {
  background-color: #F1FAFD
}

/*update new 20/01/2020 */
.nav-header { 
    padding-right: 45px;
}
.right_search.mobile {
    display: block;
    position: absolute;
    right: 0;
    top: 17px;
}
.sebox .search-form input[type="submit"] {
    background-color: #f73859;
}
.header-widget-area .widget_nav_menu {
  text-align: right;
}
.header-image .title-area {
  float: left;
}
.widget-area.header-widget-area {
  display: inline-block;
  width: calc(100% - 272px);
}
.site-header .wrap {
  max-width: 1250px;
}
.nav-header li a {
  padding: 32px 10px;
}
.nav-header li.bnt-header a {
  background: #f73859 none repeat scroll 0 0;
  color: #fff;
  padding: 16px 35px;
  border-radius: 5px;
}
.nav-header li.bnt-header a:hover {
  background: #e03956;
}
.banner-home .left-wrap{
    display: inline-block;
    float: left;
    margin-top: 100px;
    text-align: left;
    vertical-align: middle;
    width: calc(100% - 600px);
    font-size: 20px;
}
.banner-home .left-wrap b {
  display: inline-block;
  font-size: 50px;
  line-height: initial; 
  margin-bottom: 25px;
}
.banner-home > img {
  float: right;
} 
.bnt-home-banner {
  background: #f73859 none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-weight: 600;
  margin-top: 30px;
  border-radius: 5px;
  padding: 10px 50px; 
}
.bnt-home-banner:hover {
  background: #e03956 none repeat scroll 0 0;
  color: #fff;
} 
.social-proof li {
  display: inline-block;
  margin: 4px;
}
.social-proof li:first-child {
  margin-left: 0;
}
.social-proof li:last-child {
  margin-right: 0;
}
.upw-posts.editor-picks article {
  padding: 0 33px;
  width: 33.33%;
  margin-right: 0;
}

.front-page-5-new .editor-picks .entry-title {
    font-weight: 600;
    letter-spacing: -0.5px;
    padding: 0;
    text-align: left;
    margin: 0;
    display: inline-block;
    line-height: 30px;
}
.front-page-5-new .editor-picks .entry-title a:hover{
  border-bottom: none;
}
.custom-field-short_title_text a{
  color: #8d8d8d;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.5px;
  margin-top: 10px;
  text-transform: uppercase;
}
.front-page-5-new .widget-title.widgettitle,#sticky-posts-9 .widget-title.widgettitle{
  font-size: 30px;
  letter-spacing: 0.5px;
  text-align: center;
  text-transform: uppercase !important;
}
.widget_ultimate_posts .widget-title {
  margin: 40px 0;
}
.front-page-5-new .upw-posts.editor-picks article {
  margin-bottom: 40px;
}
.editor-picks .entry-image a {
    position: relative;
    display: inline-block;
    width: 100%;
}
.editor-picks .entry-image a::before {
    background: rgba(0,0,0,0.25);
    content: "";
    cursor: pointer;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: opacity 0.25s ease 0s;
    width: 100%;
    z-index: 2;
}
.editor-picks .entry-image a:hover::before {
  opacity: 1;
}  
#custom_html-4_bk {
    margin-bottom: -1px;
    margin-top: 30px;
} 
#custom_html-4_bk, #sticky-posts-6 {
  background: url("images/bg-section-1.png") repeat scroll 0 0; 
  padding-top: 0;
  margin-top: 30px;
} 
#sticky-posts-6 {
    float: left;
}
.left-wrap h1 {
    font-weight: 800;
}
.thrv_text_element a {
    border-bottom: none;
}
#custom_html-4_bk .title-ctsdsd {
    margin-bottom: 40px;
}
#custom_html-4 {
  background: #feb7c4 url("images/bg-newletters.png") repeat scroll center center / auto auto;
  margin-top: -11px; 
}
#custom_html-4 .widget_text.widget-wrap {
  margin: auto;
  overflow: hidden;
  padding: 80px 0;
} 
#custom_html-4 .test-fter {
  font-size: 25px;
  margin-bottom: 20px;
}
#custom_html-4 #mc_embed_signup {
  margin: auto;
  max-width: 700px; 
}
#custom_html-4 #mc_embed_signup form input[type="email"] {
  height: 50px;
  padding: 0 20px;
}
#custom_html-4 #mc_embed_signup form input[type="submit"] {
  font-weight: bold;
  height: 50px;
  letter-spacing: 1px;
  padding: 0;
}
.upw-after {
  text-align: center;
  width: 100%;
  float: left;
}

.bnt.read-more {
  background: #f73859;
  border-radius: 40px;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  margin: auto auto 50px;
  padding: 15px 60px;
  text-transform: uppercase;
}
.upw-after .bnt.read-more {
    margin-bottom: 0;
}
.bnt.read-more { 
  background: #f73859;
}
.blog .entry-footer {
  margin: 0;
}
.blog .entry-image-link {
  display: inline-block;
  margin-bottom: 0;
  width: 100%;
}
.blog img.entry-image {
  margin-bottom: 0;
  max-width: 100%;
  width: 100%;
}
.content .short-title-page {
  border: medium none;
  color: #8d8d8d !important;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-decoration: none;
  text-transform: uppercase;
}
.blog .entry-title-link {
  color: #000 !important;
  font-size: 25px;
  font-weight: 600;
  letter-spacing: -0.5px;
  line-height: initial;
  text-decoration: none;
} 
.content a.aawp-button--buy:hover {
    background-color: #e03956;
}
.blog .post {
  border: medium none;
  display: inline-block;
  margin-bottom: 20px;
  margin-right: 55px;
  padding: 0;
  vertical-align: top;
  width: calc(33.33% - 37px);
}
.blog .post:nth-of-type(3n) {
  margin-right: 0;
}
.pix-wrapper .pagination-next {
  border-radius: 30px;
  font-weight: bold;
  padding: 15px 50px;
} 
#custom_html-4 h2 {
  color: #464646;
  font-size: 30px !important;
}
.blog h2.entry-title {
    display: inline-block;
    line-height: 25px;
}
.entry-title.cgest {
    display: none;
    padding: 0;
}
.entry-title.cgest.tlttl {
    display: block!important;

}
.content a.tve-froala {
    box-shadow: inset 0 -10px 0px 0px #f3ecc8;
    text-decoration: none !important;
    font-weight: normal !important;
    color: #333 !important;
}
@media only screen and (max-width: 960px){
.banner-home .left-wrap h1 {
    color: #000;
    width: 100%;
}
.banner-home .left-wrap {
    width: 100%;
    padding:50px 15px;
    background-size: 100%;
    margin-top: 0;
    color: #000;
}
.banner-home > img {
    display: none;
}
.social-proof h6 {
    color: #f73859;
    font-size: 22px !important;
}
.front-page-5-new article .entry-title {
    font-size: 20px;
}
.upw-posts.editor-picks article {
    padding: 0 10px;
}
body .title-ctsdsd {
    margin-top: 0;
}
.sub-bttom {
    padding: 50px 10px;
}
.home .coppyright {
    padding-bottom: 37px;
}
#cat_list_breadcrumb > a {
    /*color: #333;*/
}
.single .entry-title {
    background-color: #333e48;
    font-size: 25px !important;
}
.content {
    padding: 0;
    margin: 0;
}
.single-post.full-width-content:not(.full_toc) .site-inner {
    width: 100%;
}

#cat_list_breadcrumb {
    margin-bottom: 10px;
    margin-top: 15px;
}

.dateup {
    line-height: 22px;
}
.content-sidebar-wrap {
    padding: 0 20px;
}
.meta-info-nk {
    padding-bottom: 15px;
    background-color: #333e48;
}
.entry-title.tlttl {
    color: #fff !important;
    padding: 10px 20px;
}
.single .coppyright {
    padding-bottom: 33px;
}
.cat-header .center {
    font-size: 25px;
}
.cat-header {
    padding: 20px 15px;
    margin-bottom: 0;
    background-color: #293d47;
    text-align: center;
}
.cat-header .description.center h2 {
    font-size: 18px !important;
}

.line-ct {
    margin-bottom: 15px;
    margin-top: -7px;
}
.titlesu h2 {
    color: #fff;
    font-size: 18px !important;
    margin-top: 25px;
    padding-bottom: 0;
    background-color: #333e48;
    text-align: center;
    padding: 10px 0;
    margin-top: 0;
}
.single .entry-title{
    position: relative;
}
/*.single .entry-title::after {
    content: "";
    width: 70px;
    height: 10px;
    background-color: #f73859;
    position: absolute;
    left: 0;
    bottom: -15px;
}*/
.meta-info-nk {
    margin-top: 0px;
}
.single .entry-title.tlttl::after {
    content: none;
}
.header-custom {
    background-color: #333e48;
    padding: 1px 20px;
}
.single .entry-title, .sub-ttle {
    text-align: center;
    margin-bottom: 0;
}
.meta-info-nk p {
    color: #fff;
    padding: 0 20px;
}
.content-sidebar-wrap {
    padding: 0;
}
.content {
    padding: 0 20px;
}
.titlesu h2 {
    padding: 10px 20px;
}
.top-about::before {
    left: -20%;
    width: 130%;
}
.page .content {
    padding: 0;
}
body #tve_editor .tab-con ul {
    margin-left: 0px !important;
}
.page-id-7 .wpcf7-form {
    width: 100%;
}
.full_toc .site-inner {
    padding: 0;
}
body h3.title-topic {
    border-bottom: 4px dashed #f3ecc8;
    font-size: 25px !important;
}
.top-picks li::before {
    content: none;
}
body #tve_editor ul.top-picks {
    margin-left: 0 !important;
}
.top-picks li {
    font-weight: bold;
    margin-bottom: 15px;
    font-size: 18px; 
}
.top-picks {
    margin-left: 0px !important;
}
.top-picks li em {
    padding-left: 0px;
    font-weight: normal;
}
.right_search.mobile {
    top: 8px;
}
.home .sebox.acgtsfs, .archive .sebox.acgtsfs, .page-template-page_category .sebox.acgtsfs {
    position: inherit;
}
.warning.notibox {
    margin-left: 0;
    padding: 10px 10px 30px;
}
.warning::before {
    width: 30px;
    height: 30px;
    top: 8px;
    left: 10px;
}
.warning.notibox h2 {
    margin-left: 35px;
}


}
@media only screen and (max-width: 767px){
.right_search.mobile {
    top: 0px;
}

#menu-footer-menu {
    text-align: center;
}

.banner-home .left-wrap h1 {
    font-size: 25px;
}
.banner-home .left-wrap {
    font-size: 18px;
    line-height: 25px;
}
.banner-home .left-wrap {
  background-color: #f3ecc8;
  background-image: url("https://rxtooler.com/wp-content/themes/digital-pro/images/bg-home-mobile.jpg");
  background-size: 100% auto;
  padding-bottom: 40px;
}
.social-proof {
    margin-top: 40px;
}
.upw-posts.editor-picks article {
    width: 100%;
    padding: 0;
}
body .title-ctsdsd {
    font-size: 25px !important;
}
#custom_html-14 {
    margin-top: 20px;
}
#custom_html-4 #mc_embed_signup form input[type="submit"] {
    width: 40% !important;
}
.nav-secondary {
    width: 100%;
}
#menu-footer-menu li {
    display: inline-block !important;
}
.coppyright {
    width: 100%;
    text-align: center;
    padding: 0 !important;
}
.sshare {
    display: none !important;
}
.single .entry-title {
    font-size: 20px !important; 
}
.single .entry-title.tlttl{
    min-height: 68px;
    line-height: 20px;
}
.progress-container {
    top: 68px;
}
.aawp-product__thumb, .aawp-product__content.price_info {
    margin: 0 auto !important;
}
.nav-secondary .genesis-nav-menu a {
    margin-left: 0;
    margin-right: 10px;
}
#respond {
    margin-bottom: 50px;
}
.dateup {
    font-size: 14px;
}
.page-id-5698 .top-about {
    padding: 50px 0;
}
.site-banner__title {
    font-size: 25px;
}
.sub-bttom {
    background-image: url('images/bg-newletters-ne.jpg');
    background-repeat: repeat;
}
.tablepress tr th.column-1, .tablepress tr th.column-3 {
    display: none;
}
.tablepress tr th.column-2 {
    width: 100%;
    text-align: center;
}

.tablepress tr :not(:first-child):not(:last-child):not(:nth-child(2)) {
    display: block;
}
body .tablepress.tablepress tr td {
    min-width: 100%;
    width: 100%;
    float: left!important;
    text-align: center;
    border: none !important;
    padding: 45px 0;
}
.tablepress .row-2 {
    border: none;
}
body .tablepress.tablepress tr td.column-3 {
    border-bottom: 2px solid #16A085 !important;
    padding-bottom: 30px !important;
    margin-bottom: 30px;
}
.tablepress.tablepress {
    min-width: 100%;
    border: 1px solid #ccc;
    border-radius: 0;
}
.search .archive-description h1 {
    font-size: 20px;
}
.search-results main article {
    width: 100%;
}
.search .archive-description {
    margin-bottom: 0;
    padding-bottom: 30px;
    margin-top: 30px;
}
.search .content {
    padding: 0;
}
.search .site-inner {
    padding: 40px 15px;
}
footer.site-footer p {
    font-size: 16px;
}
.su-list li {
    font-size: 17px !important;
}
#tve_editor .su-list ul {
    margin-left: 0 !important;
}
}


@media only screen and (max-width: 450px){
.side-nav {
    left: -450px;
}
.full_toc .side-nav {
    left: -500px;
}
.sidenav.full_toc  .side-nav {
    left: 0;
}
}
@media only screen and (max-width: 380px){
.side-nav {
    left: -380px;
}
.full_toc .side-nav {
    left: -450px;
}
.sidenav.full_toc .side-nav {
    left: 0;
} 
}